#u822
{
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #5A1E55;
	position: fixed;
}

#u823
{
	background-color: transparent;
	position: fixed;
}

#u826-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u826-4:active p
{
	font-weight: bold;
}

#u829-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u826-4.MuseLinkActive p,#u829-4:active p
{
	font-weight: bold;
}

#u828-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u829-4.MuseLinkActive p,#u828-4:active p
{
	font-weight: bold;
}

#u827-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u828-4.MuseLinkActive p,#u827-4:active p
{
	font-weight: bold;
}

#u830-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u827-4.MuseLinkActive p,#u830-4:active p
{
	font-weight: bold;
}

#u830-4.MuseLinkActive p
{
	font-weight: bold;
}

